Description

Ahora mismo tenemos dos herramientas de seleccion de duplicados ligeramente distintas.

Hacer que aparezcan las dos herramientas en el menu "Selection->Select table duplicates", y en un boton de la barra de
herramientas de gvSIG desplegable. De forma que tendremos dos entradas de menu:

    -  Selection->Select table duplicates->All duplicates

    -  Selection->Select table duplicates->First not select

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 4880: [PG] S... Closed 05/29/2018

Associated revisions
Revision 43852 - 06/07/2018 08:55 PM - Joaquín  del Cerro Murciano

refs #4893, cambiada la posicion en los menus y botons de la opcion de seleccion de duplicados en la tabla

History
#1 - 06/01/2018 04:03 PM - Joaquín  del Cerro Murciano
- Related to gvSIG feature requests #4880: [PG] Selección y conteo de duplicados en documento Tabla added

#2 - 06/07/2018 08:55 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 02/18/2019 04:58 PM - Álvaro Anguix
- Status changed from Fixed to Closed
